<?php get_header();?>

	<div id="wrapper">
		<div class="content"><div class="padding">
			
			<?php if (have_posts()) : while (have_posts()) : the_post(); ?>

			<div class="title">
				<h1><a href="<?php the_permalink() ?>" target="_self"><?php the_title(); ?></a></h1>
			</div>
			
			<?php the_content(__('(more...)')); ?>
			<div class="clear"></div>
			
			<div class="tags"><?php the_time('F dS, Y'); ?> | <?php the_tags('Tags: ', ', ', ''); ?> | <?php _e("Category: "); ?><?php the_category(',') ?> | <?php comments_popup_link(__('Comments (0)'), __('Comments (1)'), __('Comments (%)')); ?></div>

			<?php comments_template(); // Get wp-comments.php template ?>

		<?php endwhile; else: ?>
		<p><?php _e('Sorry, no posts matched your criteria.'); ?></p>
		<?php endif; ?>

		<div align="center"><?php posts_nav_link(' &#8212; ', __('&laquo; Older Posts'), __('Newer Posts &raquo;')); ?></div>
			
		</div></div>
	</div>
		
		<?php get_sidebar(); ?>

<?php get_footer(); ?>
